2016-10-27 15:46 - Antonio De Marinis

Status: New Start date:
Priority: Normal Due date:
Assignee: % Done:
Resolution:

0%
Description

Now we have Total spent time on the issue list made via #11253. It works fine for normal issues, but not for parent tickets, it would

be great to have same feature for overall spent time.

When you make a custom query that includes "parent tickets" and in your query option "Totals" you select to display "spent time" you

get 0 above the query.

This is because the query only does a sum of the spent time of the "parent tickets" which have actually 0.

However from a user perspective the total spent time should be the grand total of overall spent time for each time.

see attached screenshot as a real an example.

Related issues:
Related to Redmine - Feature #21450: Totals for Total estimated time and Tota...

New

History

#1 - 2016-11-21 04:42 - Toshi MARUYAMA

- Category set to Issues list

#2 - 2016-11-21 04:43 - Toshi MARUYAMA
- Related to Feature #24067: Total Estimated Time should be available on Totals options added

#3 - 2017-01-06 15:47 - Mischa The Evil
- Related to deleted (Feature #24067: Total Estimated Time should be available on Totals options)

#4 - 2017-01-06 15:47 - Mischa The Evil
- Related to Feature #21450: Totals for Total estimated time and Total spent time added
